<div class="container blog-header">
  <div>
    <h1>قوانین استارتر برای حمایت کنندگان</h1>
  </div>
</div>


<div class="blog-body">
  <div class="container blog-content">
    <p>استارتر بر مبنای اصل سرمایه پذیری جمعی و در راستای رشد و حمایت از صنعت بازی سازی ایران بنا شده است. بر همین اساس کارشناسان بازی نما در این بخش تمام تلاش خود را برای جلب اعتماد حامیان و به ثمر رسیدن حمایت های آن ها انجام می دهند. با این حال پیش
      از حمایت از هر بازی موارد زیر را در نظر بگیرید:</p>
      <p>استارتر پلتفرمی برای سرمایه پذیری جمعی در حوزه بازی است، و تنها پروژه های مربوط به بازی در آن عرضه می‌شوند. پروژه های استارتر می تواند شامل موارد زیر باشد:</p>
      <ul>
        <li>بازی های موبایلی در حال ساخت، که برای ادامه روند ساخت نیاز به حمایت مالی دارند</li>
        <li>بازی هایی که ایده و تیم پیاده سازی دارند ولی هنوز روند ساخت آن ها آغاز نشده است.</li>
        <li>بازی هایی که فرآیند ساخت آنها به پایان رسیده، اما تیم بازی سازی برای بهبود این نسخه یا ساخت نسخه بعدی بازی نیاز به حمایت مالی دارد.</li>
        <li>...</li>
      </ul>
      <p>هدف استارتر، رشد و توسعه صنعت بازی سازی است، لذا جهت دستیابی به آن، تمام تلاش خود را در موفقیت پروژه ها صرف خواهد کرد، به همین منظور برنامه فاز بندی اجرایی را برای هر پروژه در نظر گرفته است. فاز بندی اجرایی به این صورت است که هر تیم بازی سازی، پروژه خود را به چند فاز عملیاتی تقسیم کرده و مشخص می کند برای هر فاز به چند درصد از مبلغ هدف نیازمند است. بازی نما در صورت رسیدن مبلغ حمایت به 10% از مبلغ هدف، این میزان را برای تحقق  فاز اول در اختیار توسعه دهنده قرار می دهد و در صورت تحقق هر فاز، این روند ادامه خواهد داشت.</p>
      <p>در فاز های بعدی پروژه، مبلغ دریافتی هر فاز توسط توسعه دهنده مشخص خواهد شد. در صورتی که توسعه دهنده خروجی یا گزارش موفقیت آمیز فاز اول را به بازی نما ارائه نماید، به محض رسیدن مبلغ حمایت به درصد تعیین شده در فاز بعدی، مبلغ حمایت با کسر سهم بازی نما در اختیار توسعه دهنده قرار خواهد گرفت.</p>
      <p>استارتر در تلاش است تا با ارائه اطلاعات جامع از بازی و تیم بازی سازی، به تصمیم گیری شما در حمایت از پروژه کمک نماید. در بسیاری از پروژه ها، شما می توانید دموی اولیه بازی را دانلود کرده و به بخش های اصلی آن از جمله، گرافیک، کنترل، موزیک و ... امتیاز دهید. همچنین می توانید از طریق بخش نظرات، پیشنهادات خود را به تیم توسعه دهنده انتقال دهید.</p>
      <p>حامیان هر بازی باید این نکته را در نظر داشته باشند، که در صورت رسیدن مبالغ حمایت به درصد تعیین شده در هر فاز و موفقیت بازی سازان در فاز قبل، مبلغ حمایت کاربران به حساب توسعه دهنده واریز شده، و امکان بازگشت پول برای حامیان پروژه وجود نخواهد داشت.</p>
      <p>بازی نما به عنوان رابط حامیان و بازی سازان، 7% از مبلغ کل حمایت از پروژه را به عنوان کارمزد دریافت خواهد کرد.</p>
      <p>زمانی که بازی موفق به جذب سرمایه هدف می‌شود، توسعه دهنده باید پروژه را تا پایان اجرا کند و پاداش‌ شما را تحویل دهد. در طول این فرایند صاحب پروژه متعهد به تلاش مضاعف، ارتباطات صادقانه و فداکاری بالا برای تکمیل پروژه است. با این حال شما نیز باید درک کنید که وقتی از پروژه‌ای حمایت می‌کنید، در واقع به خلق چیزی جدید کمک می‌کنید، نه اینکه چیزی که موجود است را سفارش می‌دهید. ممکن است تغییر و تاخیر وجود داشته باشد و اتفاقاتی بیفتد که صاحب پروژه نتواند آن چیزی که قول داده است را تحویل دهد.</p>
      <p>شما به عنوان حامی بازی های قرار گرفته در استارتر، باید این نکته را مد نظر قرار دهید که استارتر تعهدی به بازپرداخت مبلغ حمایت، بررسی دعوی حامیان یا حل اختلاف ندارد، به همین منظور حامیان باید در انتخاب پروژه و مبلغ حمایت خود، نهایت دقت را داشته باشند.</p>
      <p>ممکن است میزان حمایت از یک پروژه به مبلغ هدف نرسد یا صاحب پروژه نتواند آن را تکمیل کند یا پاداش‌ها را تحویل دهد. بسته به این‌که تا میزان حمایت یا اجرای پروژه تا چه مرحله‌ای پیش رفته است، حالت‌های زیر متصور است:</p>
      <p>ممکن است با توجه به تغییر شرایط، صاحب پروژه توضیح دهد که رسیدن به اهداف اولیه ممکن نیست ولی اطمینان دهد که پروژه را به بهترین صورتی که امکان‌پذیر است به پایان برساند و برنامه‌ی زمانی جدید را به اطلاع پشتیبانان برساند.</p>
      <p>در صورتیکه پروژه با صرف تمام سرمایه‌گذاری‌ها به نتیجه‌ی مطلوب نرسد، صاحب پروژه با به‌روزرسانی صفحه‌ی کمپین خود روند پیشرفت کار، چگونگی مصرف سرمایه و عواملی که مانع اجرای پروژه طبق زمان‌بندی شده را توضیح می‌دهد و ثابت می‌کند که طبق برنامه از سرمایه استفاده کرده است و تمام تلاش خود را برای اجرای پروژه کرده است ولی با این حال پروژه به دلایل مشخص به طور کامل شکست خورده است.</p>
      <p>حمایت از یک بازی به معنای بسته شدن یک قرارداد بین صاحب پروژه و شما است و استارتر در این قرارداد نقشی ندارد.      </p>
      <p>انجام هر گونه فعالیت در استارتر به معنی مطالعه تمام قوانین، تصدیق و قبول تمام موارد آن بوده و به حکم موافقت با تمام قوانین موجود در این بخش است.</p>
      <p>ممکن است این قوانین تغییر کنند، لذا قبل از هر فعالیتی این قوانین را دوباره مطالعه فرمایید. لازم به ذکر است که در صورت تغییر قوانین، به تمام کاربران سایت اطلاع رسانی خواهیم کرد.</p>
      <p>در صفحه پروژه های استارتر، بازی های مختلفی قرار دارند، که هر یک دارای ویژگی ها و شرایط مختلفی هستند. پیشنهاد می کنیم توضیحات مربوط به هر بازی را به دقت مطالعه کنید و بازی مورد نظر خود را برای حمایت انتخاب نمایید.  پس از ثبت اطلاعات و انتخاب مبلغ حمایت خود، لازم است که مدل پرداخت مورد نظر خود را انتخاب نمایید.
        در صورت انتخاب مدل پرداخت بانکی به درگاه امن پرداخت اینترنتی منتقل می شوید و پس از اینکه فرایند پرداخت را تکمیل کردید مبلغ از حساب بانکی شما کسر شده و به حساب بانکی "بازی نما" واریز می شود. (روند پرداخت سرمایه به بازی سازان به صورت کامل در بخش قوانین استارتر برای حمایت کنندگان توضیح داده شده است.)
        بعد از اتمام فرآیند جذب سرمایه و عملیاتی شدن موفق پروژه، تیم بازی سازی به عنوان صاحبان پروژه، خدمات و محصولاتی را که متعهد شده اند، به حامیان مالی ارائه می‌دهد. لازم به ذکر است که تمام تلاش تیم استارتر بر به حداقل رساندن ریسک حامیان مالی و حصول اطمینان از انجام کامل تعهدات صاحبان پروژه است. اما این موضوع هیچ‌گونه مسئولیتی را متوجه سیستم نکرده و تمام مسئولیت‌ها بر عهده صاحب پروژه خواهد بود.</p>
  </div>
  <div  class="btn">
    <app-more-button></app-more-button>
  </div>
</div>
